<?php
include("common/connection.php");
$confirm=$_REQUEST['par'];

$ConformAgree="update lead_master set Agreement_Confirm='1',Agreement_Confirm_Date='".date('Y-m-d')."' where Lead_ID='".$confirm."'";
$ConfirmAgree_query=mysqli_query($con,$ConformAgree);

echo $ConformAgreement="update patient_agreement set Agreement_Confirm='1',Agreement_Confirm_Date='".date('Y-m-d')."' where Lead_ID='".$confirm."'";
$ConfirmAgreement_query=mysqli_query($con,$ConformAgreement);
 
?>